.details-quote--custom{
    padding: 20px;
    background-color: #002699;
    border-radius: 2px;
    margin-bottom: 30px;
    font-size:28px;
    line-height: 36px;
}

.details-quote--custom p:not(:last-child){
    font-size:18px;
    margin-bottom:30px;
}

.details:before{
    content:"";
    position:absolute;
    top:0px;
    left:0px;
    background-image:url(../images/shape/dot-square-side.svg)
    
}

.quoteCustom {
    text-align: center;
}

.quoteCustom h2{
    font-size:28px;
    line-height:40px;
}

.quoteCustom--variant .subscribe-two-wrap{
    background-image:none;
    padding-top:0px;
    padding-bottom:40px;
    padding-left:0px;
    padding-right:0px;
}

.quoteCustom--variant .subscribe-two-wrap h2{
    font-weight:400;
    font-size:20px;
    color:#343E5F;
}

.quoteCustom--variant .subscribe-two-wrap .quoteCustom--variantSignature{
    color:#343E5F;
    font-size: 16px;
    line-height: 36px;
    text-transform: capitalize;

}

.quoteCustom--variantIcon{
    font-size:16px;
}

.common-btn.radius-sp{
    border-radius:0px;
}

.main-nav ul li .sub-menu:before{
    visibility: hidden;
}

.targetList{
    display:flex;
    flex-direction: column;
}

.target{
    position:relative;
    overflow:hidden;
}

.target:before{
    content:'';
    background-image:url(../assets/images/shape/about.png);
    display:block;
    width:72px;
    height:180px;
    position:absolute;
    right:0px;
    bottom:0px;
}

.listing li {
   font-family: "Cabin", sans-serif;
   font-weight: 700;
   font-size: 24px;
   line-height: 30px;
   color: #010E37;
}

.listing li i {
   color: #1268FB;
   margin-right: 12px;
}

.listing li:not(:last-child) {
   margin-bottom: 20px;
}


.site-form.site-form-style-two input, .site-form.site-form-style-two textarea{
    border-radius:0px;
}

.form-btn-wrap button[type='submit']{
    border-radius:0px;
}

.fs-labelInfo{
    font-size:14px;
    font-weight:400;
}

.service-box h3 {
  font-size: 28px;
  line-height: 36px;
  margin: 24px 0 9px;
}

.Services-listItem{
    list-style-type:none;
    border-radius:4px;
    margin-bottom:20px;
    padding: 30px 25px;
    font-family: "Cabin", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #010E37;
    border: 1px solid #E1E1E1;
}

.Services-listItemSum{
    font-family: "Cabin", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #010E37;
    list-style: none;
}

.Services-listItemSum::-webkit-details-marker{
    display: none;
}

.Services-listItemText{
    padding-top:10px;
    font-weight: 400;
    font-size: 18px;
    font-family: "Inter", sans-serif;
    color: #343E5F;
}

 .section-title--services{
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 30px;
    padding-bottom: 6px;
}

.section-title--services:before{
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 2px;
    background-color: #010E37;
    border-radius: 2px;
    content: "";
}

.listing--services li{
    font-size: 20px;
    font-weight:normal;
}

.booking-online{
    padding-top: 50px;
    margin-top: 45px;
    border-top: 1px solid #E6EAF5;
}

.breadcrumb-area{
    padding:60px 0 134px;
}